## mame-extra 0.148

=== debian/changelog ===
mame-extra (0.148-1) experimental; urgency=low

  [ Cesare Falco ]
  * Initial Release

  [ Jordi Mallach ]
  * Merge the two source tarballs into just one.
  * Override dh_installchangelogs to avoid it trying to install the
    history directory.

 -- Jordi Mallach <jordi@debian.org>  Sat, 30 Mar 2013 01:39:57 +0100
