=== debian/control ===
Source: mame-extra
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Cesare Falco <c.falco@ubuntu.com>,
 Emmanuel Kasper <emmanuel@libera.cc>,
 Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-games/mame-extra.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/mame-extra.git
XS-Autobuild: yes

Package: mame-extra
Architecture: all
Depends: ${misc:Depends},
 mame (>= 0.148)
Replaces: mame (<< 0.148)
Breaks: mame (<< 0.148)
Description: Additional files for the Multiple Arcade Machine Emulator (MAME)
 MAME is a hardware emulator: it faithfully reproduces the behavior of many
 arcade machines (it is not a simulation). This program is not a game but can
 directly, through ROM images, run the complete system of these old arcade
 machines. These ROMs are subject to copyright and it is in most of the cases
 illegal to use them if you do not own the arcade machine.
 .
 This package provides additional data files for the MAME arcade emulator:
  nplayers.ini -- provide information about multi-player support 
  history.dat -- provides a brief historical overview of each game
