## mame-extra 0.154

=== debian/changelog ===
mame-extra (0.154-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Bump mame dependency to 0.154.
  * Minor fix to copyright file.
  * Bump Standards-Version to 3.9.6.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Oct 2014 20:26:35 +0100
