=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Emmanuel Kasper <emmanuel@libera.cc>,
  Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-games/mame-extra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/mame-extra.git
 XS-Autobuild: yes
@@ -14,7 +14,7 @@
 Package: mame-extra
 Architecture: all
 Depends: ${misc:Depends},
- mame (>= 0.148)
+ mame (>= 0.154)
 Replaces: mame (<< 0.148)
 Breaks: mame (<< 0.148)
 Description: Additional files for the Multiple Arcade Machine Emulator (MAME)
