=== debian/watch ===
version=3
# nplayers.ini
http://nplayers.arcadebelgium.be .*nplayers(\d)(\d+).zip
# history.dat
opts="uversionmangle=s/^/0./" \
 http://www.arcade-history.com/index.php?page=download .*history(\d+).7z
