## mame-extra 0.172

=== debian/changelog ===
mame-extra (0.172-1) unstable; urgency=medium

  * New upstream release.
  * Bump mame dependency to 0.172.
  * Bump Standards-Version to 3.9.8.
  * Use secure URLs for Vcs-* fields and switch to cgit.

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Apr 2016 23:08:18 +0200
