=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Emmanuel Kasper <emmanuel@libera.cc>,
  Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-games/mame-extra.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/mame-extra.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/mame-extra.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mame-extra.git/
 XS-Autobuild: yes
 
 Package: mame-extra
 Architecture: all
 Depends: ${misc:Depends},
- mame (>= 0.154)
+ mame (>= 0.172)
 Replaces: mame (<< 0.148)
 Breaks: mame (<< 0.148)
 Description: Additional files for the Multiple Arcade Machine Emulator (MAME)
