## mame-extra 0.182

=== debian/changelog ===
mame-extra (0.182-1) unstable; urgency=medium

  * New upstream release.
  * Bump mame dependency to 0.182.
  * Adapt get-orig-source rule again to new history.7z layout.

 -- Jordi Mallach <jordi@debian.org>  Sun, 05 Feb 2017 23:24:27 +0100

mame-extra (0.181-1) unstable; urgency=medium

  * New upstream release.
  * Revert change to get-orig-source rule, history.7z has gone back
    to usual layout.
  * Bump mame dependency to 0.181.

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 Jan 2017 18:21:17 +0100

mame-extra (0.180-1) unstable; urgency=medium

  * New upstream release.
  * Bump mame dependency to 0.180.
  * Bump debhelper compat to v10.
  * Adapt get-orig-source rule to new history.7z layout.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Dec 2016 18:51:05 +0100

mame-extra (0.176-1) unstable; urgency=medium

  * New upstream release.
  * Bump mame dependency to 0.176.
  * Drop obsolete Breaks/Replaces on a mame version that is present in
    stable.

 -- Jordi Mallach <jordi@debian.org>  Fri, 05 Aug 2016 02:15:19 +0200
