=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Cesare Falco <c.falco@ubuntu.com>,
  Emmanuel Kasper <emmanuel@libera.cc>,
  Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/mame-extra.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mame-extra.git/
@@ -14,9 +14,7 @@
 Package: mame-extra
 Architecture: all
 Depends: ${misc:Depends},
- mame (>= 0.172)
-Replaces: mame (<< 0.148)
-Breaks: mame (<< 0.148)
+ mame (>= 0.182)
 Description: Additional files for the Multiple Arcade Machine Emulator (MAME)
  MAME is a hardware emulator: it faithfully reproduces the behavior of many
  arcade machines (it is not a simulation). This program is not a game but can
