=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,7 @@
 
 $(MAME_EXTRA_TARBALL): $(HISTORY_SRCFILE) $(NPLAYERS_SRCFILE)
 	mkdir -p $(TMPDIR)/$(MAME_PACKAGE)-$(VERSION)
-	7z x -o$(TMPDIR)/$(MAME_PACKAGE)-$(VERSION)/$(HISTORY_PACKAGE) \
-		$(HISTORY_SRCFILE)
+	7z x -o$(TMPDIR)/$(MAME_PACKAGE)-$(VERSION) $(HISTORY_SRCFILE)
 	unzip $(NPLAYERS_SRCFILE) \
 		-d $(TMPDIR)/$(MAME_PACKAGE)-$(VERSION)/$(NPLAYERS_PACKAGE)
 	tar -C $(TMPDIR) -acvf $(MAME_EXTRA_TARBALL) \
