## mame-extra 0.206

=== debian/changelog ===
mame-extra (0.206-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Use https:// URLs throughout the packaging files.
  * Remove unused definition of DEB_HOST_ARCH.
  * Update Vcs-* URLs after the move to salsa.debian.org.
  * Bump Standards-Version to 4.1.3.
  * Move to dh compat v11.
  * Set Rules-Requires-Root: no.
  * Install history.dat from the root directory.

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Feb 2019 14:54:07 +0100

mame-extra (0.184-1) experimental; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Fri, 07 Apr 2017 10:44:48 +0200
