=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Cesare Falco <c.falco@ubuntu.com>,
  Emmanuel Kasper <emmanuel@libera.cc>,
  Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/mame-extra.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mame-extra.git/
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/games-team/mame-extra.git
+Vcs-Browser: https://salsa.debian.org/games-team/mame-extra
 XS-Autobuild: yes
+Rules-Requires-Root: no
 
 Package: mame-extra
 Architecture: all
@@ -23,5 +24,5 @@
  illegal to use them if you do not own the arcade machine.
  .
  This package provides additional data files for the MAME arcade emulator:
-  nplayers.ini -- provide information about multi-player support 
+  nplayers.ini -- provide information about multi-player support
   history.dat -- provides a brief historical overview of each game
