=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
 	dh $@
@@ -29,11 +27,11 @@
 HISTORY_PACKAGE = history
 # Upstream source file has no leading zero in version number, so cut it out
 HISTORY_VERSION := $(shell echo $(VERSION) | sed -e 's/^0\.//' )
-HISTORY_URL = http://www.arcade-history.com/dats/
+HISTORY_URL = https://www.arcade-history.com/dats/
 HISTORY_SRCFILE = $(HISTORY_PACKAGE)$(HISTORY_VERSION).7z
 
 NPLAYERS_PACKAGE = nplayers
-NPLAYERS_URL = http://nplayers.arcadebelgium.be/files/
+NPLAYERS_URL = https://nplayers.arcadebelgium.be/files/
 NPLAYERS_SRCFILE = $(NPLAYERS_PACKAGE)$(MAME_VERSION).zip
 
 $(HISTORY_SRCFILE):
