## mame-extra 0.250

=== debian/changelog ===
mame-extra (0.250-1) unstable; urgency=medium

  * New upstream release (0.250 for history dat, 0.246 for nplayers).
  * Adapt watch and rules file to changes in history.dat package name.
  * Add gbp.conf, enabling pristine-tar.
  * Bump mame dependency to 0.250.
  * Remove get-orig-source target from debian/rules.
  * Bump Standards-Version to 4.6.2.
  * Move to debhelper compat v13 and declare it using debhelper-compat.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Wed, 25 Jan 2023 23:48:16 +0100
