=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Cesare Falco <c.falco@ubuntu.com>,
  Emmanuel Kasper <emmanuel@libera.cc>,
  Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/games-team/mame-extra.git
 Vcs-Browser: https://salsa.debian.org/games-team/mame-extra
 XS-Autobuild: yes
@@ -15,7 +15,7 @@
 Package: mame-extra
 Architecture: all
 Depends: ${misc:Depends},
- mame (>= 0.182)
+ mame (>= 0.250)
 Description: Additional files for the Multiple Arcade Machine Emulator (MAME)
  MAME is a hardware emulator: it faithfully reproduces the behavior of many
  arcade machines (it is not a simulation). This program is not a game but can
