=== debian/watch ===
version=3
# nplayers.ini
https://nplayers.arcadebelgium.be .*nplayers(\d)(\d+).zip
# history.dat
opts="uversionmangle=s/^/0./" \
 https://www.arcade-history.com/index.php?page=download .*historydat(\d+).zip
